
/*body {*/
/*    font-family: "Reddit Sans Condensed", sans-serif;*/
/*}*/

html {
  scroll-behavior: smooth !important;
}
.navbar-brand img {
    min-width: 150px;
  transition: all ease 0.3s;
}

.scrolled .navbar-brand img {
  min-width: 100px;
}

.anchor-offset {
  scroll-margin-top: 4rem;
}

.wp-block-button .wp-block-button__link {
    box-sizing: unset;
    cursor: unset;
    display: unset;
    text-align: unset;
    word-break: unset;
}

/* Or separator circle */
.btn.or-separator-circle::after {
  background-color: #F8F9FA;
  content: "or";
  border-radius: 50%;
  padding: 0.375rem;
  font-size: 0.875rem;
  /* border-radius: 50%; */
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  color: rgb(35, 44, 97);
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  position: absolute;
  z-index: 2;
  line-height: 1.5;
}

/** Card hover effect */
.card-hover {
    height: 500px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 32px -10px rgba(0, 0, 0, 0.08) !important;
    border-radius: 15px;
    overflow: hidden;
}
.card-hover:has(.card-hover__link:hover) .card-hover__extra {
    transform: translateY(0);
    transition: transform 0.35s;
}
.card-hover:hover .card-hover__content {
    background-color: #DEE8C2;
    bottom: 100%;
    transform: translateY(100%);
    padding: 50px 60px;
    transition: all 0.35s cubic-bezier(0.1, 0.72, 0.4, 0.97);
}
.card-hover:hover .card-hover__link {
    opacity: 1;
    transform: translate(-50%, 0);
    transition: all 0.3s 0.35s cubic-bezier(0.1, 0.72, 0.4, 0.97);
}
.card-hover:hover figure {
    transform: scale(1);
    transition: 0.35s 0.1s transform cubic-bezier(0.1, 0.72, 0.4, 0.97);
}
.card-hover__content {
    width: 100%;
    text-align: center;
    background-color: #86B971;
    padding: 0 60px 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(0);
    transition: all 0.35s 0.35s cubic-bezier(0.1, 0.72, 0.4, 0.97);
    will-change: bottom, background-color, transform, padding;
    z-index: 1;
}
.card-hover__content::before, .card-hover__content::after {
    content: "";
    width: 100%;
    height: 120px;
    background-color: inherit;
    position: absolute;
    left: 0;
    z-index: -1;
}
.card-hover__content::before {
    top: -80px;
    -webkit-clip-path: ellipse(60% 80px at bottom center);
    clip-path: ellipse(60% 80px at bottom center);
}
.card-hover__content::after {
    bottom: -80px;
    -webkit-clip-path: ellipse(60% 80px at top center);
    clip-path: ellipse(60% 80px at top center);
}
.card-hover__title {
    font-size: 1.5rem;
    margin-bottom: 1em;
}
.card-hover__title span {
    color: #2d7f0b;
}
.card-hover__text {
    font-size: 0.75rem;
}
.card-hover__link {
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translate(-50%, 10%);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
    color: #2d7f0b;
    opacity: 0;
    padding: 10px;
    transition: all 0.35s;
}
.card-hover__link:hover svg {
    transform: translateX(4px);
}
.card-hover__link svg {
    width: 18px;
    margin-left: 4px;
    transition: transform 0.3s;
}
.card-hover__extra {
    height: 50%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    font-size: 1.5rem;
    text-align: center;
    background-color: #86b971;
    padding: 80px;
    bottom: 0;
    z-index: 0;
    color: #dee8c2;
    transform: translateY(100%);
    will-change: transform;
    transition: transform 0.35s;
}
.card-hover__extra span {
    color: #2d7f0b;
}
.card-hover figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: -1;
    transform: scale(1.2);
    transition: 0.35s 0.35s transform cubic-bezier(0.1, 0.72, 0.4, 0.97);
}

.node__content {
    margin-top: 0;
}

/*ul.nav.primary.nav-tabs .nav-item {*/
/*    color: #001c5b;*/
/*    background: #ffffff;*/
/*    border-radius: 0;*/
/*}*/
/*ul.nav.primary.nav-tabs .nav-item.active {*/
/*    background: #ffe497;*/
/*}*/

#edit-submit {
    padding: .5rem 2rem;
}

.hidden {
  display: none;
}

#cboxWrapper,
#cboxContent {
  background-color: #F2F3F7;
}

.view-user-menu .attachment {
    display: none;
    position: absolute;
    right: 0;
    background-color: #fff;
    font-size: small;
    --bs-border-opacity: 1;
    border-color: rgba(var(--bs-light-rgb), var(--bs-border-opacity)) !important;
    -webkit-box-shadow: var(--bs-box-shadow) !important;
    box-shadow: var(--bs-box-shadow) !important;
    min-width: 150px;
    z-index: 9999;
}

[dir="rtl"] .view-user-menu .attachment {
    right: unset;
    left: 0;
}

.view-user-menu img {
    border-radius: 50%;
    max-width: 35px;
    max-height: 35px;
}

.view-user-menu .attachment .user-menu-element,
.view-user-menu .attachment a {
    display: block;
    padding: 0.5rem 1rem;
}

.view-user-menu .attachment a:hover {
    background-color: #0000000d;
}

.view-user-menu:hover .attachment {
    display: block;
}

.accordion-item {
    margin-bottom: 1rem;
}

.ve-small .countdown {
    margin-bottom: 1rem;
    width: 100%;
}
.ve-small .countdown .box {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    border-radius: 5px;
    /* background: #29abe2; */
    color: #fff;
    font-size: 1.4rem;
    padding: 6px 6px 0px;
    font-weight: bold;
}

.ve-small .countdown .box div {
    font-size: 0.7rem;
}

.countdown-hidden {
    display: none;
}

.advice-calc p {
    color: var(--bs-secondary);
    font-weight: bold;
    font-size: 2.5rem;
    margin-bottom: 0;
}
.advice-calc h6 {
    font-weight: bold;
}
.item-list--shs::after {
    content: ' >';
    font-weight: bold;
    color: var(--bs-secondary);
}

/**
  * Workaround to fix tabs with gutenberg and fullcalendar
  * TODO: Do a better solution for Gutenberg tabs.
  */
.tab-pane .wp-block-group__inner-container{
    height: 0;
    overflow: hidden;
}
.tab-pane.active .wp-block-group__inner-container {
    height: unset;
    overflow: unset;
}

/* BEF radio to behave as Bootstrap buttons. */
.form-item-sort-bef-combine label {
    display: none;
}

/** Sticky card animation style */
#sticky-card-1 {
  --index: 1;
}

#sticky-card-2 {
  --index: 2;
}

#sticky-card-3 {
  --index: 3;
}

#sticky-card-4 {
  --index: 4;
}

#sticky-card-5 {
  --index: 5;
}

#sticky-card-6 {
  --index: 6;
}

#sticky-card-7 {
  --index: 7;
}

#sticky-card-8 {
  --index: 8;
}

#sticky-card-9 {
  --index: 9;
}

#sticky-card-10 {
  --index: 10;
}

.sticky-card {
  position: sticky;
  top: 95px;
  padding-top: calc(var(--index) * 3em);
  transition: all ease 1s;
  margin-right: auto;
  margin-left: auto;
}

.sticky-card-content {
  min-height: 400px;
  overflow-y: hidden;
}

.min-width-430 {
  min-width: 450px;
}

.sticky-card-header {
  position: sticky;
  top: 75px;
}

/**
  * TODO: Replace this with proper template modification not by css.
 */
#user-register-form #edit-current-pass-description {
  display: none !important;
}

.menu--social-links a i {
  color: white;
  transition: ease all 0.2s;
}

.menu--social-links a.nav-link {
  font-size: 16px;
}
.menu--social-links a:hover i {
  color: var(--bs-secondary);
}

/** Chosen filter style */
.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-choices,
.chosen-container-single .chosen-single,
.chosen-container-multi .chosen-choices {
  border: none;
}

.chosen-container-single .chosen-single div b {
  background: none;
}

.top-1 {
  top: 1rem;
}

.top-2 {
  top: 2rem
}

.rotate-text.bg-primary {
  min-width: 19rem;
}

/* Card special hoover style */
.card-style-1:hover .text-light-blue {
  color: #ffffff;
}

.card-style-1 {
  box-shadow: 0 2px 4px 0 rgba(136, 144, 195, 0.2),
  0 5px 15px 0 rgba(37, 44, 97, 0.15);
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 0.7s !important;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 1rem;
  height: 100%;
  display: block;
  border-radius: var(--bs-border-radius-xl);
  background-color: #ffffff;
}

.card-style-1:hover {
  background: var(--bs-primary);
  color: #fff;
  transform: scale(1.1) !important;
  z-index: 9;
}

.card-style-1:hover::before {
  background: rgb(85 108 214 / 10%);
}

.card-style-1:hover h3,
.card-style-1:hover p {
  color: #fff;
}

.card-style-1:before {
  content: "";
  position: absolute;
  background: rgb(85 108 214 / 5%);
  width: 170px;
  height: 400px;
  z-index: -1;
  transform: rotate(42deg);
  right: -56px;
  top: -23px;
  border-radius: 35px;
}

.card-style-1 h3 {
  font-size: 1.3rem;
  margin-top: 13px;
  margin-bottom: 13px;
}

.card-style-1 p {
  font-size: 15px;
  margin-bottom: 15px;
}

.hover_color_bubble {
  position: absolute;
  background: rgb(54 81 207 / 15%);
  width: 100rem;
  height: 100rem;
  right: 0;
  z-index: -1;
  top: 16rem;
  border-radius: 50%;
  transform: rotate(-36deg);
  left: -18rem;
  transition: 0.7s;
}

.card-style-1:hover .hover_color_bubble {
  top: 0;
}

.card-style-1 i {
  color: var(--bs-primary);
}
.card-style-1:hover i {
  color: var(--bs-white);
}

/* GSAP Vertical scrolling. */
.for-personal .vertical-slider-slides {
  overflow: hidden;
}
.slider-wrapper {
  /* optional: control height or padding */
}
.slide {
  margin-bottom: 40px; /* gap between slides */
  /* your slide styling (background, padding, etc.) */
}

.background-dot {
  background-image: url(../images/dot.png);
}

.show-link-icon > a::after {
  font-family: 'Font Awesome 6 Free';
  font-weight: 700;
  content: '\f08e';
  -webkit-transform: translate(15%, -80%) !important;
  -o-transform: translate(15%, -80%) !important;
  transform: translate(15%, -80%) !important;
  --bs-badge-border-radius: var(--bs-border-radius);
  display: inline-block;
  line-height: 1;
  text-align: center;
  font-size: 14px;
}

body,
html {
  margin: 0;
}
.scroller {
  height: 100vh;
}

.orange {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #753500;
}

.text {
  color: #fff;
}

.black {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #070707;
}

.blue {
  height: 100vh;
  background-color: #00026d;
}


.text-wrap {
  position: relative;
  overflow: hidden;
  width: 450px;
  height: 80vh;
}

.panel-text {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  width: 100%;
  height: 100%;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 900;
  text-align:center;
  background-color: #070707;

  transform:translateY(100%);
  opacity: 0;
}

.panel-text.blue-text {
  color: blue;
}

.panel-text.red-text {
  color: red;
}

.panel-text.purple-text {
  color: purple;
}

.panel-text.orange-text {
  color: orange;
}

.p-wrap {
  position: relative;
  overflow: hidden;
  width: 450px;
  height: 80vh;
}

.panel {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-image: url("../images/5ed12171d9d512cb2feead83_5.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.panel._2 {
  z-index: 1;
  background-image: url("../images/5f5a5b3515c4dd0c2c455925_110642301_938622823267359_7859124022958180678_n201.jpg");
}

.panel.blue {
  z-index: auto;
}

.panel.red {
  z-index: auto;
  background-color: red;
  background-image: none;
}

.panel.orange {
  z-index: auto;
  background-color: #cf5d00;
  background-image: none;
}

.panel.purple {
  z-index: auto;
  background-color: #808;
  background-image: none;
}

.wp-block-cover .wp-block-cover__inner-container, .wp-block-cover-image .wp-block-cover__inner-container {
  color: var(--bs-secondary);
}

.menu--main .nav-link.active {
  background-color: var(--bs-primary);
}

.view-user-menu a {
  color: var(--bs-secondary);
}

.tooltip {
  background-color: var(--bs-secondary-bg);
}

.form-item-legal-consultant label {
  width: 100%;
}

.form-item-legal-consultant.form-switch {
  padding: 0;
}
a .user--consultant-card {
  transition: all 0.3s ease;
}
a:hover .user--consultant-card {
  transform: scale(1.02);
}

.btn .nav-link {
  padding: 0;
  font-weight: 700;
}

.menu--main .btn .nav-link.active {
  background-color: unset;
}

.btn .nav-link:hover {
  background-color: unset;
}

.btn .nav-link:focus {
  color: unset;
}

.progress-step .progress-marker {

}

.progress-step .progress-marker::before,
.progress-step.is-active .progress-marker::before {
  background-color: var(--bs-white);
  border: 2px solid var(--bs-primary);
  color: var(--bs-secondary);
}

.progress-step .progress-marker::before {
  border: 2px solid #8D8D8D;
}

.progress-marker::before {
  font-size: 0.8rem;
  width: 30px;
  height: 30px;
}

.webform-progress-tracker .progress-step.is-active:hover .progress-marker::before,
.webform-progress-tracker .progress-step.is-complete .progress-marker::before {
  background-color: var(--bs-primary);
}

.webform-progress-tracker .progress-step .progress-marker::after {
  background-color: #8D8D8D;
}

.progress-marker::after {
  height: 3px;
  top: 13px;
}

.progress-title {
  font-size: 0.9rem;
}
.shs-widget-container {
  margin-left: 0.5rem;
}

.text-secondary-anchor a {
  color: var(--bs-secondary);
}

fieldset.webform-composite-hidden-title {
  margin-top: 0;
}

.webform-submission-form .form-wrapper.mb-4 {
  margin-bottom: 0 !important;
}

.ui-dialog {
  z-index: 9999;
}
.nav-pills .nav-link {
  color: var(--bs-secondary);
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.nav-pills .nav-link:hover {
  background-color: var(--bs-secondary);
  color: var(--bs-white);
}

.ui-dialog:not(.ui-dialog-off-canvas) {
  border-radius: 10px;
  background: var(--bs-white);
}

.field--name-field-expertise a {
  color: var(--bs-secondary);
}

.user-form .vertical-tabs,
.user-form .vertical-tabs__menu-item,
.user-form .vertical-tabs__menu {
  border: none;
}

.ui-autocomplete.ui-front {
  background-color: var(--bs-white);
}

.block-views-exposed-filter-blocklegal-consultant-block-2,
.sticky-exposed-filter {
  top: 8rem;
}

.h-80-vh-overflow {
  max-height: 80vh;
  overflow-y: auto;
}

.custom-capitalize {
  text-transform: lowercase;
}

.custom-capitalize::first-letter {
  text-transform: uppercase;
}

table {
  font-size: 0.9rem;
}

td, td > * {
  color: var(--bs-secondary);
}

.table > :not(caption) > * > * {
  color: var(--bs-primary) !important;
}

.law-params {
  font-size: 0.8rem;
}

.law-params .field__label {
  font-weight: bold;
  padding-bottom: 0.4rem;
}

[data-scroll-id] {
  scroll-margin-top: 8rem;
}

/* Child webform style */
iframe#webform-embed-iframe[src="about:blank"] {
  height: 0;
  box-shadow: none;
  padding: 0;
}
.consultancy-parent iframe {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
  display: flex;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
  padding:2rem;
}

.consultancy-parent .webform-options-display-buttons {
  justify-content: center;
}

.consultancy-parent .radios--wrapper,
.consultancy-parent .webform-radios-other {
  text-align: center;
}

label {
  font-size: 1rem;
}
.label-bold > label,
legend {
  font-weight: bold;
  font-size: 1rem;
}

.webform-options-display-buttons .form-switch {
  padding: unset;
  margin: unset;
}

.webform-options-display-buttons .form-switch label {
  border: 1px solid var(--bs-primary);
  color: var(--bs-secondary);
  border-radius: 5px;
  padding: 0.25rem 0.5rem;
  font-size: 0.9rem;
}

.webform-options-display-buttons .form-switch input[type="radio"]:checked + label {
  color: var(--bs-secondary);
  border-radius: 5px;
  padding: 0.25rem 0.5rem;
  background-color: var(--bs-primary)
}
details {
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
  border: 1px solid #dee2e6;
  background-color: #fff;
}
.details-wrapper {
  padding: 1rem 1.25rem;
}

summary {
  background-color: rgb(253, 239, 218);
  padding: 1rem 1.25rem;
  border-top-left-radius: calc(0.375rem - (1px));
  border-top-right-radius: calc(0.375rem - (1px));
  color: rgb(97.6, 69.2, 28.4);
  box-shadow: inset 0 calc(-1 * 1px) 0 #dee2e6;
}

.text-count-message {
  font-size: 0.8rem;
  font-weight: normal;
}

.webform-multiple-add,
.tabledrag-toggle-weight {
  display: none;
}

/* Coming soon */
.ss-days,
.ss-hours,
.ss-minutes,
.ss-seconds,
.s-intro__content-bottom p {
  color: var(--bs-secondary);
}

.s-intro .counter__time h3 {
  color: var(--bs-primary);
}

.webform-element label {
  display: block;
  font-weight: bold;
}

.webform-element {
  font-size: medium;
}

/** Hide log message from edit. */
div[id^="edit-revision-log-wrapper"] {
  display: none;
}

.comingsoon {
  background-image: url(../images/dot.png);
  background-repeat: repeat;
  background-size: auto;
}

@media (max-width: 576px) {
  .min-width-430 {
    min-width:100%;
  }
  
}